-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: python-git
Binary: python3-git, python-git-doc
Architecture: all
Version: 3.1.30-1+deb12u2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>, TANIGUCHI Takaki <takaki@debian.org>, Yaroslav Halchenko <debian@onerussian.com>,
Homepage: https://github.com/gitpython-developers/GitPython
Description: Python library to interact with Git repositories
 The GitPython project provides object model access to a Git repository, so
 Python can be used to manipulate it. Repository objects can be opened or
 created, which can then be traversed to find parent commit(s), trees, blobs,
 etc.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-git
Vcs-Git: https://salsa.debian.org/python-team/packages/python-git.git
Testsuite: autopkgtest
Testsuite-Triggers: ca-certificates, git, python3-all, python3-ddt, python3-pytest
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc, pybuild-plugin-pyproject, python3-sphinx, python3-sphinx-rtd-theme, python3-all, python3-setuptools, python3-pyflakes, python3-pytest <!nocheck>, python3-ddt
Build-Depends-Indep: python3-gitdb
Package-List:
 python-git-doc deb doc optional arch=all
 python3-git deb python optional arch=all
Checksums-Sha1:
 182e33029e675dc700d90006c6508e31a2579b10 477652 python-git_3.1.30.orig.tar.gz
 a9bc58bd808a5e4e32f6d1a0b7eeabd156a19215 8780 python-git_3.1.30-1+deb12u2.debian.tar.xz
Checksums-Sha256:
 faa4b66b0b75f172358fbb75243c9d2a70b26623232eef365739fc96e9ecffc8 477652 python-git_3.1.30.orig.tar.gz
 d3981a5b1ec77da6666642105858711cf8cbdaed8b48601397246f6342b8a1d7 8780 python-git_3.1.30-1+deb12u2.debian.tar.xz
Files:
 50bee4876f7e4ac3a67111c0aa602d0d 477652 python-git_3.1.30.orig.tar.gz
 29366472c2a30f972bde60b12d5e11fa 8780 python-git_3.1.30-1+deb12u2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCAAdFiEElyI52+aGmfUmwGoFPhd4F7obm/oFAmUXJaoACgkQPhd4F7ob
m/rz8wf/T7eQ+qLv+RqLNLYcz7o2nNUft7x62BcDg1ZRM5ONFhZrTmhSN7zZesmM
vBy0eODoqvRjI/NLSZryAa9svqrnEANW6oeXkfcGsXz751IrOekYvfs15QsCQAIz
TYe1nTeLILFwqeYCccXwY7+3V99qG/FRPsA2gw9IWq2fbAha9PcsCDraOH3xGUWM
/PN/1X5zNzty30mO176w82MLkPLTwCiAhC5KAtABZVMYxFCRF03sjwDh9ekY/KU6
XxuBy0XH5bZ1GuSLhYu3VVWAc3EuwokAeVgr25u36E1QNMHxH2AiXsB76l1KD8qR
lOcWByrPX41xaJl77D3CBDCMSdoEfQ==
=ejfC
-----END PGP SIGNATURE-----
